/* --------------- GALERIE --------------*/
.ga {
	background-color:#EFF3EF;
}
.ga h4 {
	color:#0C6600;
}

#galerie {
	padding:0.5em;
	padding-left:8px;
	padding-right:8px;
	margin:0;
}
.galerie-vypln {
	margin:0;
	padding:0;
	padding-top:10px;
	padding-left:4px;
	display:block;
	font-size:small;
/*	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;	
	background-color:#fbfbfb;*/
}
.galerie-sloupec {
	margin:0;
	padding:0;
	padding-bottom:10px;
	width: 33%;
	float: left;
}
.galerie-sloupec-single {
	margin:0;
	padding:0;
	padding-bottom:10px;
	width: 33%;
}
.galerie-sloupec-posledni {
	width:33%;
	margin-left:484px;
	padding-bottom:10px;

}
.galerie-box-obrazek {
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding-top:7px;
	width:200px;
	background-color:#f8f8f8;
	border:1px dashed #cccccc;
	text-align:center;
}
#galerie img {
	border:0;
}

.galerie-box-text {
	margin:0;
	margin-left:auto;
	margin-right:auto;
	width:200px;
	background-color:#EFF3EF;
	border:1px solid #cccccc;
	border-top:0;
	font-size:small;
	color:#333333;
	text-align:center;
}

